/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Typpgraphy
//
///////////////////////////////////////////////////////////////////////////////////
*/

/* Basic heading and paragraphs */
body,p,input,textarea{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color: gray;
}

h1,h2,h3,h4,h5,h6{ 
	font-weight: 100; 
	font-family: Times, Times New Roman, Georgia, serif;
	line-height: 1.4em;
}

h1{ font-size: 44px; }
h2{ font-size: 36px; }
h3{ font-size: 28px; }
h4{ font-size: 22px; }
h5{ font-size: 18px; }
h6{ font-size: 16px; }
h7{ font-size: 11px; }
h8{ font-size: 12px; color:#FFF }

/* Inline styles */
a:link{	color: gray; text-decoration: none; }
a:hover{ color:#D11242!important; text-decoration: none; }
a:visited{ color: gray; text-decoration: none; }
b,strong{
	font-weight: bold;
	color: #D11242;
}
i,em{ font-style: italic; }
dfn{ }
abbr,acronym{ border-bottom:1px dotted #000; cursor:help; }
address{ }
cite{ font-style: italic; }
sup{ vertical-align: super; }
sub{ vertical-align: sub; }

/* Text changes */
ins{ font-style: italic; text-decoration: none; }
del{ text-decoration: line-through; color: gray; }

/* Quotes */
blockquote{ text-indent: 20px; font-style: italic; }
q{ font-style: italic; }

/* Code */
code,pre,samp,kbd,var,tt{ font-family: "Monaco"; }
code,samp,var,kbd{ border: 1px solid #5393D0; background-color: #C5E2FF; padding: 2px; }
pre,tt{ border: 1px solid #5393D0; background-color: #C5E2FF; padding: 10px; margin: 10px 0px; }

/* Lists */
dl{ }
dt{ font-weight: bold; }
dd{ text-indent: 20px; }
ul{ margin-left: 0px; list-style: none; }
ol{ list-style-type: decimal; list-style-position: outside; margin-left: 22px; }

/*Form*/
input,textarea{

}
